/*
 * This file is generated by the extract_image.py script
 * found in host-tools/scripts. For devices with an inverted
 * display we have an inverted image. The #ifdef and header
 * part is done by hand though.
 */

#include <regs.h>
#include <wikireader.h>

#ifndef DISPLAY_INVERTED
/* This file is auto generated... */
static struct guilib_image image_data = {
	.width = 240,
	.height = 79,
	.data = {
	0xff, 0xff, 0xfb, 0xff, 0xff, 0xef, 0xff, 0xff, 0xbf, 0xff, 0xfe, 0xff, 
	0xff, 0xfb, 0xff, 0xff, 0xef, 0xff, 0xff, 0xbf, 0xff, 0xfd, 0xff, 0xff, 
	0xf7, 0xff, 0xff, 0xdf, 0xff, 0xff, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 
	0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 
	0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 0x14, 0x00, 0x00, 0x50, 0x00, 0x01, 
	0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 
	0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 
	0x14, 0x00, 0x00, 0x50, 0x00, 0x01, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 
	0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 
	0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 0x14, 0x00, 0x00, 0x50, 0x00, 0x01, 
	0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 
	0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 
	0x14, 0x00, 0x00, 0x50, 0x00, 0x01, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 
	0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 
	0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 0x14, 0x00, 0x00, 0x50, 0x00, 0x01, 
	0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 
	0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 
	0x14, 0x00, 0x00, 0x50, 0x00, 0x01, 0x80, 0xf8, 0x0a, 0x31, 0x86, 0x28, 
	0x1f, 0xc0, 0xa0, 0xfe, 0x02, 0x83, 0xfc, 0x0a, 0x0c, 0x18, 0x28, 0x30, 
	0xc0, 0xa0, 0x18, 0x05, 0x01, 0xf0, 0x14, 0x0f, 0xc0, 0x50, 0x00, 0x01, 
	0x81, 0xfc, 0x0a, 0x31, 0xc6, 0x28, 0x1f, 0xc0, 0xa0, 0xff, 0x02, 0x83, 
	0xfc, 0x0a, 0x06, 0x30, 0x28, 0x30, 0xc0, 0xa0, 0x18, 0x05, 0x03, 0xfc, 
	0x14, 0x0f, 0xe0, 0x50, 0x00, 0x01, 0x83, 0x86, 0x0a, 0x31, 0xcc, 0x28, 
	0x18, 0x00, 0xa0, 0xc3, 0x02, 0x80, 0x60, 0x0a, 0x06, 0x30, 0x28, 0x30, 
	0xc0, 0xa0, 0x18, 0x05, 0x03, 0x0c, 0x14, 0x0c, 0x30, 0x50, 0x00, 0x01, 
	0x83, 0x06, 0x0a, 0x19, 0xcc, 0x28, 0x18, 0x00, 0xa0, 0xc3, 0x02, 0x80, 
	0x60, 0x0a, 0x03, 0x60, 0x28, 0x30, 0xc0, 0xa0, 0x18, 0x05, 0x06, 0x06, 
	0x14, 0x0c, 0x30, 0x50, 0x00, 0x01, 0x83, 0x06, 0x0a, 0x1b, 0x4c, 0x28, 
	0x1f, 0xc0, 0xa0, 0xc3, 0x02, 0x80, 0x60, 0x0a, 0x03, 0xe0, 0x28, 0x30, 
	0xc0, 0xa0, 0x18, 0x05, 0x06, 0x06, 0x14, 0x0c, 0x30, 0x50, 0x00, 0x01, 
	0x83, 0x06, 0x0a, 0x1b, 0x48, 0x28, 0x1f, 0xc0, 0xa0, 0xfe, 0x02, 0x80, 
	0x60, 0x0a, 0x01, 0xc0, 0x28, 0x30, 0xc0, 0xa0, 0x18, 0x05, 0x06, 0x06, 
	0x14, 0x0f, 0xe0, 0x50, 0x00, 0x01, 0x83, 0x06, 0x0a, 0x0a, 0x78, 0x28, 
	0x18, 0x00, 0xa0, 0xc7, 0x02, 0x80, 0x60, 0x0a, 0x01, 0xc0, 0x28, 0x30, 
	0xc0, 0xa0, 0x18, 0x05, 0x06, 0x06, 0x14, 0x0f, 0xc0, 0x50, 0x00, 0x01, 
	0x83, 0x1e, 0x0a, 0x0e, 0x78, 0x28, 0x18, 0x00, 0xa0, 0xc3, 0x02, 0x80, 
	0x60, 0x0a, 0x01, 0xc0, 0x28, 0x30, 0xc0, 0xa0, 0x18, 0x05, 0x06, 0x0e, 
	0x14, 0x0c, 0x00, 0x50, 0x00, 0x01, 0x83, 0x9e, 0x0a, 0x0e, 0x38, 0x28, 
	0x18, 0x00, 0xa0, 0xc3, 0x02, 0x80, 0x60, 0x0a, 0x01, 0xc0, 0x28, 0x38, 
	0xc0, 0xa0, 0x18, 0x05, 0x03, 0x0c, 0x14, 0x0c, 0x00, 0x50, 0x00, 0x01, 
	0x81, 0xfe, 0x0a, 0x0e, 0x38, 0x28, 0x1f, 0xc0, 0xa0, 0xc3, 0x02, 0x80, 
	0x60, 0x0a, 0x01, 0xc0, 0x28, 0x1f, 0x80, 0xa0, 0x18, 0x05, 0x01, 0xf8, 
	0x14, 0x0c, 0x00, 0x50, 0x00, 0x01, 0x80, 0x72, 0x0a, 0x04, 0x10, 0x28, 
	0x1f, 0xc0, 0xa0, 0xc3, 0x02, 0x80, 0x60, 0x0a, 0x00, 0x80, 0x28, 0x07, 
	0x00, 0xa0, 0x18, 0x05, 0x00, 0xf0, 0x14, 0x00, 0x00, 0x50, 0x00, 0x01, 
	0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 
	0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 
	0x14, 0x00, 0x00, 0x50, 0x00, 0xc1, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 
	0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 
	0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 0x14, 0x00, 0x00, 0x50, 0x00, 0x81, 
	0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 
	0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 
	0x14, 0x00, 0x00, 0x50, 0x00, 0x21, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 
	0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 
	0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 0x14, 0x00, 0x00, 0x50, 0x00, 0x01, 
	0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 
	0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 
	0x14, 0x00, 0x00, 0x50, 0x00, 0x01, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 
	0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 
	0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 0x14, 0x00, 0x00, 0x50, 0x00, 0x01, 
	0xff, 0xff, 0xfb, 0xff, 0xff, 0xef, 0xff, 0xff, 0xbf, 0xff, 0xfe, 0xff, 
	0xff, 0xfb, 0xff, 0xff, 0xef, 0xff, 0xff, 0xbf, 0xff, 0xfd, 0xff, 0xff, 
	0xf7, 0xff, 0xff, 0xdf, 0xff, 0xff, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xff, 0xff, 0xfb, 0xff, 0xff, 0xef, 0xff, 0xff, 0xbf, 0xff, 0xfe, 0xff, 
	0xff, 0xfb, 0xff, 0xff, 0xef, 0xff, 0xff, 0xbf, 0xff, 0xfd, 0xff, 0xff, 
	0xf7, 0xff, 0xff, 0xff, 0xff, 0xff, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 
	0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 
	0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 
	0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 
	0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 
	0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 
	0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 
	0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 
	0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 
	0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 
	0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 
	0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 
	0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 
	0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 
	0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 
	0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 0x80, 0x70, 0x0a, 0x03, 0xe0, 0x28, 
	0x3f, 0x00, 0xa0, 0x7f, 0x02, 0x80, 0xf0, 0x0a, 0x0c, 0x30, 0x28, 0x01, 
	0x80, 0xa0, 0xc7, 0x05, 0x01, 0x80, 0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 
	0x80, 0x70, 0x0a, 0x06, 0x70, 0x28, 0x3f, 0xc0, 0xa0, 0x7f, 0x02, 0x81, 
	0xfc, 0x0a, 0x0c, 0x30, 0x28, 0x01, 0x80, 0xa0, 0xce, 0x05, 0x01, 0x80, 
	0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 0x80, 0x78, 0x0a, 0x0c, 0x30, 0x28, 
	0x30, 0xc0, 0xa0, 0x60, 0x02, 0x83, 0x8c, 0x0a, 0x0c, 0x30, 0x28, 0x01, 
	0x80, 0xa0, 0xdc, 0x05, 0x01, 0x80, 0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 
	0x80, 0xd8, 0x0a, 0x0e, 0x00, 0x28, 0x30, 0x60, 0xa0, 0x60, 0x02, 0x83, 
	0x04, 0x0a, 0x0c, 0x30, 0x28, 0x01, 0x80, 0xa0, 0xd8, 0x05, 0x01, 0x80, 
	0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 0x80, 0xd8, 0x0a, 0x07, 0xc0, 0x28, 
	0x30, 0x60, 0xa0, 0x60, 0x02, 0x86, 0x00, 0x0a, 0x0f, 0xf0, 0x28, 0x01, 
	0x80, 0xa0, 0xf0, 0x05, 0x01, 0x80, 0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 
	0x81, 0x8c, 0x0a, 0x03, 0xf0, 0x28, 0x30, 0x60, 0xa0, 0x7e, 0x02, 0x86, 
	0x1e, 0x0a, 0x0f, 0xf0, 0x28, 0x01, 0x80, 0xa0, 0xf8, 0x05, 0x01, 0x80, 
	0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 0x81, 0xdc, 0x0a, 0x00, 0x30, 0x28, 
	0x30, 0x60, 0xa0, 0x60, 0x02, 0x86, 0x1e, 0x0a, 0x0c, 0x30, 0x28, 0x01, 
	0x80, 0xa0, 0xdc, 0x05, 0x01, 0x80, 0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 
	0x81, 0xfc, 0x0a, 0x0c, 0x18, 0x28, 0x30, 0xc0, 0xa0, 0x60, 0x02, 0x87, 
	0x06, 0x0a, 0x0c, 0x30, 0x28, 0x19, 0x80, 0xa0, 0xce, 0x05, 0x01, 0x80, 
	0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 0x83, 0x86, 0x0a, 0x0e, 0x30, 0x28, 
	0x31, 0xc0, 0xa0, 0x60, 0x02, 0x83, 0x0e, 0x0a, 0x0c, 0x30, 0x28, 0x19, 
	0x80, 0xa0, 0xc6, 0x05, 0x01, 0x80, 0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 
	0x83, 0x06, 0x0a, 0x07, 0xf0, 0x28, 0x3f, 0x80, 0xa0, 0x60, 0x02, 0x81, 
	0xfe, 0x0a, 0x0c, 0x30, 0x28, 0x1f, 0x00, 0xa0, 0xc7, 0x05, 0x01, 0xfc, 
	0x14, 0x00, 0x00, 0x10, 0x00, 0x01, 0x80, 0x00, 0x0a, 0x01, 0x80, 0x28, 
	0x00, 0x00, 0xa0, 0x60, 0x02, 0x80, 0xf2, 0x0a, 0x00, 0x00, 0x28, 0x06, 
	0x00, 0xa0, 0x00, 0x05, 0x01, 0xfc, 0x14, 0x00, 0x00, 0x2a, 0x56, 0xe1, 
	0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 
	0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 
	0x14, 0x00, 0x00, 0x22, 0x54, 0x41, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 
	0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 
	0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 0x14, 0x00, 0x00, 0x1b, 0xd6, 0x41, 
	0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 
	0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 
	0x14, 0x00, 0x00, 0x2a, 0x54, 0x41, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 
	0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 
	0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 0x14, 0x00, 0x00, 0x12, 0x54, 0x41, 
	0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 
	0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 
	0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 
	0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 
	0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 
	0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 
	0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 
	0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 0xff, 0xff, 0xfb, 0xff, 0xff, 0xef, 
	0xff, 0xff, 0xbf, 0xff, 0xfe, 0xff, 0xff, 0xfb, 0xff, 0xff, 0xef, 0xff, 
	0xff, 0xbf, 0xff, 0xfd, 0xff, 0xff, 0xf7, 0xff, 0xff, 0xff, 0xff, 0xff, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xff, 0xff, 0xfb, 0xff, 0xff, 0xef, 
	0xff, 0xff, 0xbf, 0xff, 0xfe, 0xff, 0xff, 0xff, 0xff, 0xff, 0xef, 0xff, 
	0xff, 0xbf, 0xff, 0xfd, 0xff, 0xff, 0xf7, 0xff, 0xff, 0xff, 0xff, 0xff, 
	0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 
	0x00, 0x00, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 
	0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 
	0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 0x00, 0x00, 0x00, 0x00, 0x28, 0x00, 
	0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 
	0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 
	0x00, 0x00, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 
	0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 
	0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 0x00, 0x00, 0x00, 0x00, 0x28, 0x00, 
	0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 
	0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 
	0x00, 0x00, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 
	0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 
	0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 0x00, 0x00, 0x00, 0x00, 0x28, 0x00, 
	0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 
	0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 
	0x00, 0x00, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 
	0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 0x81, 0xfc, 0x0a, 0x0c, 0x38, 0x28, 
	0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 0x00, 0x00, 0x00, 0x00, 0x28, 0x3f, 
	0x00, 0xa0, 0xc3, 0x05, 0x00, 0x00, 0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 
	0x81, 0xfc, 0x0a, 0x06, 0x30, 0x28, 0x0f, 0x80, 0xa1, 0xc3, 0x02, 0x80, 
	0x00, 0x00, 0x00, 0x00, 0x28, 0x3f, 0xc0, 0xa0, 0xc3, 0x05, 0x07, 0x0e, 
	0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 0x80, 0x1c, 0x0a, 0x07, 0x60, 0x28, 
	0x19, 0xc0, 0xa0, 0xc2, 0x02, 0x80, 0x00, 0x00, 0x00, 0x00, 0x28, 0x30, 
	0xc0, 0xa0, 0xe3, 0x05, 0x07, 0x0e, 0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 
	0x80, 0x18, 0x0a, 0x03, 0xe0, 0x28, 0x30, 0xe0, 0xa0, 0xc6, 0x02, 0x80, 
	0x00, 0x00, 0x00, 0x00, 0x28, 0x30, 0xc0, 0xa0, 0xf3, 0x05, 0x07, 0x9e, 
	0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 0x80, 0x30, 0x0a, 0x01, 0xc0, 0x28, 
	0x30, 0x00, 0xa0, 0xc6, 0x02, 0x80, 0x00, 0x00, 0x00, 0x00, 0x28, 0x3f, 
	0xc0, 0xa0, 0xf3, 0x05, 0x07, 0x9e, 0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 
	0x80, 0x60, 0x0a, 0x01, 0xc0, 0x28, 0x30, 0x00, 0xa0, 0x64, 0x02, 0x80, 
	0x18, 0x00, 0x03, 0x00, 0x28, 0x3f, 0xc0, 0xa0, 0xdb, 0x05, 0x06, 0x96, 
	0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 0x80, 0xe0, 0x0a, 0x03, 0xc0, 0x28, 
	0x30, 0x00, 0xa0, 0x6c, 0x02, 0x80, 0x18, 0x00, 0x03, 0x00, 0x28, 0x30, 
	0xc0, 0xa0, 0xdb, 0x05, 0x06, 0x96, 0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 
	0x81, 0xc0, 0x0a, 0x03, 0xe0, 0x28, 0x30, 0x00, 0xa0, 0x6c, 0x02, 0x80, 
	0x18, 0x00, 0x03, 0x00, 0x28, 0x30, 0xc0, 0xa0, 0xcf, 0x05, 0x06, 0xf6, 
	0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 0x83, 0xc0, 0x0a, 0x06, 0x70, 0x28, 
	0x30, 0xe0, 0xa0, 0x38, 0x02, 0x80, 0x18, 0x00, 0x03, 0x00, 0x28, 0x30, 
	0xc0, 0xa0, 0xc7, 0x05, 0x06, 0xe6, 0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 
	0x83, 0xfe, 0x0a, 0x06, 0x30, 0x28, 0x1d, 0xc0, 0xa0, 0x38, 0x02, 0x80, 
	0x1f, 0xff, 0xff, 0x00, 0x28, 0x3f, 0xc0, 0xa0, 0xc7, 0x05, 0x06, 0x66, 
	0x14, 0x00, 0x00, 0x00, 0x26, 0x61, 0x80, 0x00, 0x0a, 0x0c, 0x30, 0x28, 
	0x0f, 0x80, 0xa0, 0x38, 0x02, 0x80, 0x00, 0x00, 0x00, 0x00, 0x28, 0x3f, 
	0x00, 0xa0, 0xc3, 0x05, 0x06, 0x66, 0x14, 0x00, 0x00, 0x00, 0x21, 0x21, 
	0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 
	0x00, 0x00, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 
	0x14, 0x00, 0x00, 0x00, 0x02, 0x21, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 
	0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 0x00, 0x00, 0x00, 0x00, 0x28, 0x00, 
	0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 0x14, 0x00, 0x00, 0x00, 0x06, 0x11, 
	0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 
	0x00, 0x00, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 
	0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 
	0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 0x00, 0x00, 0x00, 0x00, 0x28, 0x00, 
	0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 
	0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 
	0x00, 0x00, 0x00, 0x00, 0x28, 0x00, 0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 
	0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 0x80, 0x00, 0x0a, 0x00, 0x00, 0x28, 
	0x00, 0x00, 0xa0, 0x00, 0x02, 0x80, 0x00, 0x00, 0x00, 0x00, 0x28, 0x00, 
	0x00, 0xa0, 0x00, 0x05, 0x00, 0x00, 0x14, 0x00, 0x00, 0x00, 0x00, 0x01, 
	0xff, 0xff, 0xfb, 0xff, 0xff, 0xef, 0xff, 0xff, 0xbf, 0xff, 0xfe, 0xff, 
	0xff, 0xff, 0xff, 0xff, 0xef, 0xff, 0xff, 0xbf, 0xff, 0xfd, 0xff, 0xff, 
	0xf7, 0xff, 0xff, 0xff, 0xff, 0xfe, },
};

#else

/* This file is auto generated... */
static struct guilib_image image_data = {
	.width = 240,
	.height = 79,
	.data = {
	0x00, 0x00, 0x04, 0x00, 0x00, 0x10, 0x00, 0x00, 0x40, 0x00, 0x01, 0x00, 
	0x00, 0x04, 0x00, 0x00, 0x10, 0x00, 0x00, 0x40, 0x00, 0x02, 0x00, 0x00, 
	0x08, 0x00, 0x00, 0x20, 0x00, 0x00, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 
	0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 
	0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 0xeb, 0xff, 0xff, 0xaf, 0xff, 0xfe, 
	0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 
	0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 
	0xeb, 0xff, 0xff, 0xaf, 0xff, 0xfe, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 
	0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 
	0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 0xeb, 0xff, 0xff, 0xaf, 0xff, 0xfe, 
	0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 
	0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 
	0xeb, 0xff, 0xff, 0xaf, 0xff, 0xfe, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 
	0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 
	0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 0xeb, 0xff, 0xff, 0xaf, 0xff, 0xfe, 
	0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 
	0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 
	0xeb, 0xff, 0xff, 0xaf, 0xff, 0xfe, 0x7f, 0x07, 0xf5, 0xce, 0x79, 0xd7, 
	0xe0, 0x3f, 0x5f, 0x01, 0xfd, 0x7c, 0x03, 0xf5, 0xf3, 0xe7, 0xd7, 0xcf, 
	0x3f, 0x5f, 0xe7, 0xfa, 0xfe, 0x0f, 0xeb, 0xf0, 0x3f, 0xaf, 0xff, 0xfe, 
	0x7e, 0x03, 0xf5, 0xce, 0x39, 0xd7, 0xe0, 0x3f, 0x5f, 0x00, 0xfd, 0x7c, 
	0x03, 0xf5, 0xf9, 0xcf, 0xd7, 0xcf, 0x3f, 0x5f, 0xe7, 0xfa, 0xfc, 0x03, 
	0xeb, 0xf0, 0x1f, 0xaf, 0xff, 0xfe, 0x7c, 0x79, 0xf5, 0xce, 0x33, 0xd7, 
	0xe7, 0xff, 0x5f, 0x3c, 0xfd, 0x7f, 0x9f, 0xf5, 0xf9, 0xcf, 0xd7, 0xcf, 
	0x3f, 0x5f, 0xe7, 0xfa, 0xfc, 0xf3, 0xeb, 0xf3, 0xcf, 0xaf, 0xff, 0xfe, 
	0x7c, 0xf9, 0xf5, 0xe6, 0x33, 0xd7, 0xe7, 0xff, 0x5f, 0x3c, 0xfd, 0x7f, 
	0x9f, 0xf5, 0xfc, 0x9f, 0xd7, 0xcf, 0x3f, 0x5f, 0xe7, 0xfa, 0xf9, 0xf9, 
	0xeb, 0xf3, 0xcf, 0xaf, 0xff, 0xfe, 0x7c, 0xf9, 0xf5, 0xe4, 0xb3, 0xd7, 
	0xe0, 0x3f, 0x5f, 0x3c, 0xfd, 0x7f, 0x9f, 0xf5, 0xfc, 0x1f, 0xd7, 0xcf, 
	0x3f, 0x5f, 0xe7, 0xfa, 0xf9, 0xf9, 0xeb, 0xf3, 0xcf, 0xaf, 0xff, 0xfe, 
	0x7c, 0xf9, 0xf5, 0xe4, 0xb7, 0xd7, 0xe0, 0x3f, 0x5f, 0x01, 0xfd, 0x7f, 
	0x9f, 0xf5, 0xfe, 0x3f, 0xd7, 0xcf, 0x3f, 0x5f, 0xe7, 0xfa, 0xf9, 0xf9, 
	0xeb, 0xf0, 0x1f, 0xaf, 0xff, 0xfe, 0x7c, 0xf9, 0xf5, 0xf5, 0x87, 0xd7, 
	0xe7, 0xff, 0x5f, 0x38, 0xfd, 0x7f, 0x9f, 0xf5, 0xfe, 0x3f, 0xd7, 0xcf, 
	0x3f, 0x5f, 0xe7, 0xfa, 0xf9, 0xf9, 0xeb, 0xf0, 0x3f, 0xaf, 0xff, 0xfe, 
	0x7c, 0xe1, 0xf5, 0xf1, 0x87, 0xd7, 0xe7, 0xff, 0x5f, 0x3c, 0xfd, 0x7f, 
	0x9f, 0xf5, 0xfe, 0x3f, 0xd7, 0xcf, 0x3f, 0x5f, 0xe7, 0xfa, 0xf9, 0xf1, 
	0xeb, 0xf3, 0xff, 0xaf, 0xff, 0xfe, 0x7c, 0x61, 0xf5, 0xf1, 0xc7, 0xd7, 
	0xe7, 0xff, 0x5f, 0x3c, 0xfd, 0x7f, 0x9f, 0xf5, 0xfe, 0x3f, 0xd7, 0xc7, 
	0x3f, 0x5f, 0xe7, 0xfa, 0xfc, 0xf3, 0xeb, 0xf3, 0xff, 0xaf, 0xff, 0xfe, 
	0x7e, 0x01, 0xf5, 0xf1, 0xc7, 0xd7, 0xe0, 0x3f, 0x5f, 0x3c, 0xfd, 0x7f, 
	0x9f, 0xf5, 0xfe, 0x3f, 0xd7, 0xe0, 0x7f, 0x5f, 0xe7, 0xfa, 0xfe, 0x07, 
	0xeb, 0xf3, 0xff, 0xaf, 0xff, 0xfe, 0x7f, 0x8d, 0xf5, 0xfb, 0xef, 0xd7, 
	0xe0, 0x3f, 0x5f, 0x3c, 0xfd, 0x7f, 0x9f, 0xf5, 0xff, 0x7f, 0xd7, 0xf8, 
	0xff, 0x5f, 0xe7, 0xfa, 0xff, 0x0f, 0xeb, 0xff, 0xff, 0xaf, 0xff, 0xfe, 
	0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 
	0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 
	0xeb, 0xff, 0xff, 0xaf, 0xff, 0x3e, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 
	0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 
	0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 0xeb, 0xff, 0xff, 0xaf, 0xff, 0x7e, 
	0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 
	0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 
	0xeb, 0xff, 0xff, 0xaf, 0xff, 0xde, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 
	0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 
	0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 0xeb, 0xff, 0xff, 0xaf, 0xff, 0xfe, 
	0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 
	0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 
	0xeb, 0xff, 0xff, 0xaf, 0xff, 0xfe, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 
	0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 
	0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 0xeb, 0xff, 0xff, 0xaf, 0xff, 0xfe, 
	0x00, 0x00, 0x04, 0x00, 0x00, 0x10, 0x00, 0x00, 0x40, 0x00, 0x01, 0x00, 
	0x00, 0x04, 0x00, 0x00, 0x10, 0x00, 0x00, 0x40, 0x00, 0x02, 0x00, 0x00, 
	0x08, 0x00, 0x00, 0x20, 0x00, 0x00, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 
	0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 
	0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 
	0x00, 0x00, 0x04, 0x00, 0x00, 0x10, 0x00, 0x00, 0x40, 0x00, 0x01, 0x00, 
	0x00, 0x04, 0x00, 0x00, 0x10, 0x00, 0x00, 0x40, 0x00, 0x02, 0x00, 0x00, 
	0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 
	0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 
	0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 
	0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 
	0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 
	0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 
	0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 
	0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 
	0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 
	0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 
	0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 
	0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 
	0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 
	0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 
	0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 
	0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 0x7f, 0x8f, 0xf5, 0xfc, 0x1f, 0xd7, 
	0xc0, 0xff, 0x5f, 0x80, 0xfd, 0x7f, 0x0f, 0xf5, 0xf3, 0xcf, 0xd7, 0xfe, 
	0x7f, 0x5f, 0x38, 0xfa, 0xfe, 0x7f, 0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 
	0x7f, 0x8f, 0xf5, 0xf9, 0x8f, 0xd7, 0xc0, 0x3f, 0x5f, 0x80, 0xfd, 0x7e, 
	0x03, 0xf5, 0xf3, 0xcf, 0xd7, 0xfe, 0x7f, 0x5f, 0x31, 0xfa, 0xfe, 0x7f, 
	0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 0x7f, 0x87, 0xf5, 0xf3, 0xcf, 0xd7, 
	0xcf, 0x3f, 0x5f, 0x9f, 0xfd, 0x7c, 0x73, 0xf5, 0xf3, 0xcf, 0xd7, 0xfe, 
	0x7f, 0x5f, 0x23, 0xfa, 0xfe, 0x7f, 0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 
	0x7f, 0x27, 0xf5, 0xf1, 0xff, 0xd7, 0xcf, 0x9f, 0x5f, 0x9f, 0xfd, 0x7c, 
	0xfb, 0xf5, 0xf3, 0xcf, 0xd7, 0xfe, 0x7f, 0x5f, 0x27, 0xfa, 0xfe, 0x7f, 
	0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 0x7f, 0x27, 0xf5, 0xf8, 0x3f, 0xd7, 
	0xcf, 0x9f, 0x5f, 0x9f, 0xfd, 0x79, 0xff, 0xf5, 0xf0, 0x0f, 0xd7, 0xfe, 
	0x7f, 0x5f, 0x0f, 0xfa, 0xfe, 0x7f, 0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 
	0x7e, 0x73, 0xf5, 0xfc, 0x0f, 0xd7, 0xcf, 0x9f, 0x5f, 0x81, 0xfd, 0x79, 
	0xe1, 0xf5, 0xf0, 0x0f, 0xd7, 0xfe, 0x7f, 0x5f, 0x07, 0xfa, 0xfe, 0x7f, 
	0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 0x7e, 0x23, 0xf5, 0xff, 0xcf, 0xd7, 
	0xcf, 0x9f, 0x5f, 0x9f, 0xfd, 0x79, 0xe1, 0xf5, 0xf3, 0xcf, 0xd7, 0xfe, 
	0x7f, 0x5f, 0x23, 0xfa, 0xfe, 0x7f, 0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 
	0x7e, 0x03, 0xf5, 0xf3, 0xe7, 0xd7, 0xcf, 0x3f, 0x5f, 0x9f, 0xfd, 0x78, 
	0xf9, 0xf5, 0xf3, 0xcf, 0xd7, 0xe6, 0x7f, 0x5f, 0x31, 0xfa, 0xfe, 0x7f, 
	0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 0x7c, 0x79, 0xf5, 0xf1, 0xcf, 0xd7, 
	0xce, 0x3f, 0x5f, 0x9f, 0xfd, 0x7c, 0xf1, 0xf5, 0xf3, 0xcf, 0xd7, 0xe6, 
	0x7f, 0x5f, 0x39, 0xfa, 0xfe, 0x7f, 0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 
	0x7c, 0xf9, 0xf5, 0xf8, 0x0f, 0xd7, 0xc0, 0x7f, 0x5f, 0x9f, 0xfd, 0x7e, 
	0x01, 0xf5, 0xf3, 0xcf, 0xd7, 0xe0, 0xff, 0x5f, 0x38, 0xfa, 0xfe, 0x03, 
	0xeb, 0xff, 0xff, 0xef, 0xff, 0xfe, 0x7f, 0xff, 0xf5, 0xfe, 0x7f, 0xd7, 
	0xff, 0xff, 0x5f, 0x9f, 0xfd, 0x7f, 0x0d, 0xf5, 0xff, 0xff, 0xd7, 0xf9, 
	0xff, 0x5f, 0xff, 0xfa, 0xfe, 0x03, 0xeb, 0xff, 0xff, 0xd5, 0xa9, 0x1e, 
	0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 
	0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 
	0xeb, 0xff, 0xff, 0xdd, 0xab, 0xbe, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 
	0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 
	0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 0xeb, 0xff, 0xff, 0xe4, 0x29, 0xbe, 
	0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 
	0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 
	0xeb, 0xff, 0xff, 0xd5, 0xab, 0xbe, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 
	0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 
	0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 0xeb, 0xff, 0xff, 0xed, 0xab, 0xbe, 
	0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 
	0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 
	0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 
	0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 
	0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 
	0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 
	0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 
	0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 0x00, 0x00, 0x04, 0x00, 0x00, 0x10, 
	0x00, 0x00, 0x40, 0x00, 0x01, 0x00, 0x00, 0x04, 0x00, 0x00, 0x10, 0x00, 
	0x00, 0x40, 0x00, 0x02, 0x00, 0x00, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 
	0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 
	0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x00, 0x00, 0x04, 0x00, 0x00, 0x10, 
	0x00, 0x00, 0x40, 0x00, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x10, 0x00, 
	0x00, 0x40, 0x00, 0x02, 0x00, 0x00, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 
	0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 
	0xff, 0xff, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 
	0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 
	0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 0xff, 0xff, 0xff, 0xff, 0xd7, 0xff, 
	0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 
	0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 
	0xff, 0xff, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 
	0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 
	0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 0xff, 0xff, 0xff, 0xff, 0xd7, 0xff, 
	0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 
	0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 
	0xff, 0xff, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 
	0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 
	0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 0xff, 0xff, 0xff, 0xff, 0xd7, 0xff, 
	0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 
	0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 
	0xff, 0xff, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 
	0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 0x7e, 0x03, 0xf5, 0xf3, 0xc7, 0xd7, 
	0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 0xff, 0xff, 0xff, 0xff, 0xd7, 0xc0, 
	0xff, 0x5f, 0x3c, 0xfa, 0xff, 0xff, 0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 
	0x7e, 0x03, 0xf5, 0xf9, 0xcf, 0xd7, 0xf0, 0x7f, 0x5e, 0x3c, 0xfd, 0x7f, 
	0xff, 0xff, 0xff, 0xff, 0xd7, 0xc0, 0x3f, 0x5f, 0x3c, 0xfa, 0xf8, 0xf1, 
	0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 0x7f, 0xe3, 0xf5, 0xf8, 0x9f, 0xd7, 
	0xe6, 0x3f, 0x5f, 0x3d, 0xfd, 0x7f, 0xff, 0xff, 0xff, 0xff, 0xd7, 0xcf, 
	0x3f, 0x5f, 0x1c, 0xfa, 0xf8, 0xf1, 0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 
	0x7f, 0xe7, 0xf5, 0xfc, 0x1f, 0xd7, 0xcf, 0x1f, 0x5f, 0x39, 0xfd, 0x7f, 
	0xff, 0xff, 0xff, 0xff, 0xd7, 0xcf, 0x3f, 0x5f, 0x0c, 0xfa, 0xf8, 0x61, 
	0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 0x7f, 0xcf, 0xf5, 0xfe, 0x3f, 0xd7, 
	0xcf, 0xff, 0x5f, 0x39, 0xfd, 0x7f, 0xff, 0xff, 0xff, 0xff, 0xd7, 0xc0, 
	0x3f, 0x5f, 0x0c, 0xfa, 0xf8, 0x61, 0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 
	0x7f, 0x9f, 0xf5, 0xfe, 0x3f, 0xd7, 0xcf, 0xff, 0x5f, 0x9b, 0xfd, 0x7f, 
	0xe7, 0xff, 0xfc, 0xff, 0xd7, 0xc0, 0x3f, 0x5f, 0x24, 0xfa, 0xf9, 0x69, 
	0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 0x7f, 0x1f, 0xf5, 0xfc, 0x3f, 0xd7, 
	0xcf, 0xff, 0x5f, 0x93, 0xfd, 0x7f, 0xe7, 0xff, 0xfc, 0xff, 0xd7, 0xcf, 
	0x3f, 0x5f, 0x24, 0xfa, 0xf9, 0x69, 0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 
	0x7e, 0x3f, 0xf5, 0xfc, 0x1f, 0xd7, 0xcf, 0xff, 0x5f, 0x93, 0xfd, 0x7f, 
	0xe7, 0xff, 0xfc, 0xff, 0xd7, 0xcf, 0x3f, 0x5f, 0x30, 0xfa, 0xf9, 0x09, 
	0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 0x7c, 0x3f, 0xf5, 0xf9, 0x8f, 0xd7, 
	0xcf, 0x1f, 0x5f, 0xc7, 0xfd, 0x7f, 0xe7, 0xff, 0xfc, 0xff, 0xd7, 0xcf, 
	0x3f, 0x5f, 0x38, 0xfa, 0xf9, 0x19, 0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 
	0x7c, 0x01, 0xf5, 0xf9, 0xcf, 0xd7, 0xe2, 0x3f, 0x5f, 0xc7, 0xfd, 0x7f, 
	0xe0, 0x00, 0x00, 0xff, 0xd7, 0xc0, 0x3f, 0x5f, 0x38, 0xfa, 0xf9, 0x99, 
	0xeb, 0xff, 0xff, 0xff, 0xd9, 0x9e, 0x7f, 0xff, 0xf5, 0xf3, 0xcf, 0xd7, 
	0xf0, 0x7f, 0x5f, 0xc7, 0xfd, 0x7f, 0xff, 0xff, 0xff, 0xff, 0xd7, 0xc0, 
	0xff, 0x5f, 0x3c, 0xfa, 0xf9, 0x99, 0xeb, 0xff, 0xff, 0xff, 0xde, 0xde, 
	0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 
	0xff, 0xff, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 
	0xeb, 0xff, 0xff, 0xff, 0xfd, 0xde, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 
	0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 0xff, 0xff, 0xff, 0xff, 0xd7, 0xff, 
	0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 0xeb, 0xff, 0xff, 0xff, 0xf9, 0xee, 
	0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 
	0xff, 0xff, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 
	0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 
	0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 0xff, 0xff, 0xff, 0xff, 0xd7, 0xff, 
	0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 
	0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 
	0xff, 0xff, 0xff, 0xff, 0xd7, 0xff, 0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 
	0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 0x7f, 0xff, 0xf5, 0xff, 0xff, 0xd7, 
	0xff, 0xff, 0x5f, 0xff, 0xfd, 0x7f, 0xff, 0xff, 0xff, 0xff, 0xd7, 0xff, 
	0xff, 0x5f, 0xff, 0xfa, 0xff, 0xff, 0xeb, 0xff, 0xff, 0xff, 0xff, 0xfe, 
	0x00, 0x00, 0x04, 0x00, 0x00, 0x10, 0x00, 0x00, 0x40, 0x00, 0x01, 0x00, 
	0x00, 0x00, 0x00, 0x00, 0x10, 0x00, 0x00, 0x40, 0x00, 0x02, 0x00, 0x00, 
	0x08, 0x00, 0x00, 0x00, 0x00, 0x00, },
};

#endif
